.login-box form{
    background: #fff;
    border: 0px;
    box-shadow: 0 0 20px 0 #00000017;
    max-width: 400px;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 25px;
    margin-left: auto;
    margin-right: auto;
}

.login-box{
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
    margin-bottom: 50px;
}

.login-box .action-login input{
    width: 100%;
}

.login-box .section-title{
    color: #203063;
    font-size: 30px !important;
    line-height: 36px;
    font-weight: 700 !important;
    text-align: center;
    margin-bottom: 20px;
}

.login-old-link{
    text-align: center;
    display: block;
    color: #142e3d;
    padding-top: 10px;
}

.incorrect-details-login{
    padding: 25px;
    border: 1px solid #f3f3f3;
    background: #ffdde2;
    box-shadow: 0 0 20px 0 #00000017;
}

.incorrect-details-login p{
    margin-bottom: 0px;
    padding-bottom: 0px;
    text-align: center;
}